 var browser;
 var b_version;
 var version;
 var browserType=0;
 browser=navigator.appName;
 b_version=navigator.appVersion;
 version = parseFloat(b_version);
 if(browser.indexOf("Microsoft Internet Explorer")!=-1||
	browser.indexOf("Microsoft")!=-1)
	browserType = 1;
 else if(browser.indexOf("Netscape")!=-1)
	browserType = 2;
var djConfig = {
useXDomain: true,
xdWaitSeconds: 100,
baseScriptUri: 'dojo.js',
extraLocale: ['en-us', 'de', 'nl', 'ja', 'zh-cn', 'zh-tw']
};



		function initMPPage(){


			//给版面图添加事件
			var mapObj = document.getElementsByName('pagepicmap');
			
			if(mapObj!=null&&mapObj.length>0)
			{
    				mapObj[0].onmouseover=function(){
                   			drawLine(event.srcElement);
                   
         			};
         			mapObj[0].onmouseout=function(){
                   		MouseOutMap();
         			};
			}
		}



function zoomIn() {
  newZoom= parseInt(ozoom.style.zoom)+10+'%'
      ozoom.style.zoom =newZoom;
  } 
function zoomOut() {
  newZoom= parseInt(ozoom.style.zoom)-10+'%'
      ozoom.style.zoom =newZoom;
  }

